/* Do*/
/*----------- all page------------ */ 

body {
    font: 400 15px Lato, sans-serif;
    line-height: 1.8;
  }  
  .row{
      margin-right: 0px;
}
/*/ Small devices (landscape phones, 576px and up) */
@media (min-width: 176px) and (max-width: 991.98px) { 
/*----------- Barra de menu------------ */ 
.navbar {
    margin-bottom: 0;
    background-color: #115d90;
    z-index:   50;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
  #myNavbar{
border-color: #115d90;
}
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #f4511e !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  #myNavbar ul{
    position: fixed; top:9px; right: 6%; 
    
  }
  #myNavbar  span{
    font-size: 4vw; color: white;
  }
  .collapse {
    display: inline;
  }
  #logoBar {
      width: 90px;
      height: 30px;
      position: fixed;
      left: 38%;
      top:2%;
  }
  #imgMenu {
      width: 30px;
      height: 28px;
  }
  .navbar-header ol{
    position: fixed; left: -30px; top:20px;
  }  
  .carousel-bar li {
        display: inline-block;
    width: 12px;
    height: 12px;
      margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;   
}
.carousel-bar .active {
    width: 12px;
    height: 12px;
      margin: 1px;
    background-color: #ffff;
}
/*----------- Barra de secciones------------ */ 
 #divSecciones {
   background-color: #c5d5dd;  
   margin-top: 65px;
   width: 100%;
 }
#divBarraSecciones{ 
    display:  -webkit-box; 
  }
#divBarraSecciones .col-sm-3{
     width: 25%;  
     padding-right: 0px;
}
#divBarraSecciones .col-sm-8{
     padding-right: 0px;
  }
#divBarraSecciones .col-sm-10{
     padding-right: 0px;
  }
 #divSecciones a{
   text-decoration: none;
 }

#divSecciones p{
        font-family: 'Agency FB', arial;
        color: #0a425e;
}
#divSecciones span{
  font-size:   3.2vw; color: #0a425e; text-align: left;
}
#divSecciones img{
      width: 20%;
    height: 25%;
    margin: 4px;
}

/*----------- Mapa------------ */ 
#grupoMapa {
    background-color: #f2f4f9; 
    margin-top: 20px; 
 } 
#mapaDiv {
height: 410px; margin-bottom: 20px;
}
 #grupoMapa p{
    font-size: 5vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }

/*----------- div de franajas azules------------ */ 
.divLineas {
    height: 50px;  
 }
 .divLineas span{
    position: relative;
    left: 25%;
    top: 40%;
 }
.divLineas img{
    width: 50%; 
    height: 7px; 
    margin-top: -20px;  
 }
/*-----------informaciones------------ */ 
#Info{
  background-color: #bfd4df;
}
#Info .col-sm-5 {
  text-align: center; color: #0a425e; margin-left: 5%; 
}
#Info p{
  font-size: 3.9vw; 
  margin-bottom: 25px; 
      margin-top: 25px;
  text-align: center;
}
/*-----------email------------ */ 
#Email{
  background-color: #bfd4df;
}
#Email span{
  color: #1C6691;
    font-size: 5.1vw;
}
#Email p{
  margin-top: -10px;
  color: #1C6691;
  font-size:  5.1vw;
}
#Email img{
  width: 35px; height: 25px;
}
/*-----------Telefono------------ */ 
#Telefono{
  background-color: #bfd4df;
}
#Telefono span{
  color: #1C6691;
  font-size: 5.1vw;
}
#Telefono p{
  margin-top: -10px;
  color: #1C6691;
  font-size: 5.1vw;
}
#Telefono img{
  width: 25px; height: 25px;
}
/*-----------Direccion------------ */ 
#Direccion{
  background-color: #bfd4df;
}
#Direccion span{
  color: #1C6691;
  font-size: 5.1vw;
}
#Direccion p{
  margin-top: 0px;
  color: #1C6691;
  font-size:  3.9vw;
}
#Direccion img{
  width: 25px; height: 25px;
}

/*-----------Formulario------------ */ 
 #Formulario p{
    font-size: 5.5vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }
 #Formulario{
  margin-bottom: 40px;
 }
 .form-control {
  width: 90%;
 }
 #Formulario button{
  background-color: #115d90;
  font-size: 4.4vw;
  color: white;
  border-radius: 25px;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
  right: 0%;
 }
#Formulario input{
      background-color: #bfd4df;
      border-radius: 50px;
      font-size: 2.4vw;
      margin-top: 30px;
      height: 65px;
 } 
#Formulario textarea{
      background-color: #bfd4df;
      border-radius: 15px;
      font-size: 3.4vw;
      margin-top: 20px;
      width: 90%;
 } 

#Formulario input::-webkit-input-placeholder {
  color: #0a425e;
}
#Formulario input:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}
#Formulario input::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario input:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario input::placeholder {
  color: #0a425e;  
}


#Formulario textarea::-webkit-input-placeholder {
  color: #0a425e;
}

#Formulario textarea:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}

#Formulario textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario textarea:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario textarea::placeholder {
  color: #0a425e;  
}

/*-----------Footer ------------ */
#footer {
  display: none;
}
#footer2 {
    display: inline;
    background-color: #115d90;
    height:    90px;
  }  
#IdFooterDir2{
  width: 16px; 
  height: 18px; 
  margin-right: 5px;
}
#IdFooterTel2 {
  width: 20px; 
  height: 18px; 
  margin-right: 5px;
}
#IdFooterEmail2 {
  width: 28px; 
  height: 18px; 
  margin-right: 5px;
}
#IdFooterLogo2 {
  width: 140px;
    height: 35px;
    margin-top: 8px;
    margin-bottom: 8px; 
}
#divBarraFootConenidoSmall span{
  color: white; font-size: 3.9vw;  text-align: center;
}
#imgPuntos{
  width: 100%;
  position: absolute;
  top: -8%;
  z-index: 0;  
}


}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 992px) and (max-width: 1499.98px) { 

/*----------- Barra de menu------------ */ 
.navbar {
    margin-bottom: 0;
    background-color: #115d90;
    z-index:   50;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #f4511e !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  #myNavbar ul{
    position: fixed; top:15px; right: 35px; 
  }
  #myNavbar  span{
    font-size: 2vw; color: white;
  }
  #logoBar {
      width: 150px;
      height: 40px;
      position: fixed;
      left: 15%;
      top:2%;
  }
  #imgMenu {
      width: 45px;
      height: 30px;
  }
  .navbar-header ol{
    position: fixed; left: -25px; top:20px;
  }  
  .carousel-bar li {
        display: inline-block;
    width: 20px;
    height: 20px;
      margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;   
}
.carousel-bar .active {
    width: 20px;
    height: 20px;
      margin: 1px;
    background-color: #ffff;
}
/*----------- Barra de secciones------------ */ 
 #divSecciones {
   background-color: #c5d5dd;  
   height: 70px;
   margin-top: 65px;
   width: 100%;
 } 
 #divSecciones a{
   text-decoration: none;
 }
#divSecciones p{
        font-family: 'Agency FB', arial;
        color: #0a425e;
}
#divSecciones span{
  font-size: 2vw; color: #0a425e; text-align: left;
}
#divSecciones img{
  width: 50px; height: 50px; margin: 10px;
}
/*----------- Mapa------------ */ 
#grupoMapa {
    background-color: #f2f4f9; 
    margin-top: 20px; 
 } 
#mapaDiv {
height: 410px; margin-bottom: 20px;
}
 #grupoMapa p{
    font-size: 2vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }

/*----------- div de franajas azules------------ */ 
.divLineas {
    height: 50px;  
 }
 .divLineas span{
    position: relative;
    left: 40%;
    top: 40%;
 }
.divLineas img{
    width: 270px; 
    height: 7px; 
    margin-top: -20px;  
 }
/*-----------informaciones------------ */ 
#Info{
  background-color: #bfd4df;
}
#Info .col-sm-5 {
  text-align: center; color: #0a425e; margin-left: 5%; 
}
#Info p{
  font-size: 1.9vw; 
  margin-bottom: 25px; 
      margin-top: 25px;
  text-align: center;
}
/*-----------email------------ */ 
#Email{
  background-color: #bfd4df;
}
#Email span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Email p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 3.1vw;
}
#Email img{
  width: 50px; height: 35px;
}
/*-----------Telefono------------ */ 
#Telefono{
  background-color: #bfd4df;
}
#Telefono span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Telefono p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 3.1vw;
}
#Telefono img{
  width: 45px; height: 45px;
}
/*-----------Direccion------------ */ 
#Direccion{
  background-color: #bfd4df;
}
#Direccion span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Direccion p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 2.9vw;
}
#Direccion img{
  width: 45px; height: 45px;
}

/*-----------Formulario------------ */ 
 #Formulario p{
    font-size: 2.5vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }
 #Formulario{
  margin-bottom: 40px;
 }
 #Formulario button{
  background-color: #115d90;
  font-size: 2.4vw;
  color: white;
  border-radius: 25px;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
  right: -40%;
 }
#Formulario input{
      background-color: #bfd4df;
      border-radius: 50px;
      font-size: 1.4vw;
      margin-top: 30px;
 } 
#Formulario textarea{
      background-color: #bfd4df;
      border-radius: 30px;
      font-size: 1.4vw;
      margin-top: 20px;
      width: 100%;
 } 

#Formulario input::-webkit-input-placeholder {
  color: #0a425e;
}
#Formulario input:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}
#Formulario input::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario input:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario input::placeholder {
  color: #0a425e;  
}


#Formulario textarea::-webkit-input-placeholder {
  color: #0a425e;
}

#Formulario textarea:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}

#Formulario textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario textarea:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario textarea::placeholder {
  color: #0a425e;  
}

/*-----------Footer ------------ */
#footer2 {
  display: none;
}
#footer {
    background-color: #115d90;
    height: 9s0px;
  }  
#IdFooterDir {
  width: 8px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterTel {
  width: 11px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterEmail {
  width: 14px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterLogo {
  width: 150px;
    height: 45px;
    margin-top: 1px;
    margin-bottom: 2px; 
}
#divBarraFootTitulos{
  background-color: #113d5e; height: 25px; text-align: center
}
#divBarraFootTitulos span{
  color: white; font-size: .8vw;
}
#divBarraFootConenido{
    text-align: center; color: white; font-size: 1vw; 
}
#divBarraFootConenido .col-sm-3{
  margin-top: 15px;
}

#imgPuntos{
  width: 100%;
  position: absolute;
  top: -8%;
  z-index: 0;  
}

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1500px) { 

/*----------- Barra de menu------------ */ 
.navbar {
    margin-bottom: 0;
    background-color: #115d90;
    z-index:   50;
    border: 0;
    font-size: 12px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 4px;
    border-radius: 0;
    font-family: Montserrat, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #f4511e !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  #myNavbar ul{
    position: fixed; top:15px; right: 35px; 
  }
  #myNavbar  span{
    font-size: 2vw; color: white;
  }
  #logoBar {
      width: 150px;
      height: 40px;
      position: fixed;
      left: 15%;
      top:2%;
  }
  #imgMenu {
      width: 45px;
      height: 30px;
  }
  .navbar-header ol{
    position: fixed; left: -25px; top:20px;
  }  
  .carousel-bar li {
        display: inline-block;
    width: 20px;
    height: 20px;
      margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;   
}
.carousel-bar .active {
    width: 20px;
    height: 20px;
      margin: 1px;
    background-color: #ffff;
}
/*----------- Barra de secciones------------ */ 
 #divSecciones {
   background-color: #c5d5dd;  
   height: 70px;
   margin-top: 65px;
   width: 100%;
 } 
 #divSecciones a{
   text-decoration: none;
 }
#divSecciones p{
        font-family: 'Agency FB', arial;
        color: #0a425e;
}
#divSecciones span{
  font-size: 2vw; color: #0a425e; text-align: left;
}
#divSecciones img{
  width: 50px; height: 50px; margin: 10px;
}
/*----------- Mapa------------ */ 
#grupoMapa {
    background-color: #f2f4f9; 
    margin-top: 20px; 
 } 
#mapaDiv {
height: 410px; margin-bottom: 20px;
}
 #grupoMapa p{
    font-size: 2vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }

/*----------- div de franajas azules------------ */ 
.divLineas {
    height: 50px;  
 }
 .divLineas span{
    position: relative;
    left: 40%;
    top: 40%;
 }
.divLineas img{
    width: 270px; 
    height: 7px; 
    margin-top: -20px;  
 }
/*-----------informaciones------------ */ 
#Info{
  background-color: #bfd4df;
}
#Info .col-sm-5 {
  text-align: center; color: #0a425e; margin-left: 5%; 
}
#Info p{
  font-size: 1.9vw; 
  margin-bottom: 25px; 
      margin-top: 25px;
  text-align: center;
}
/*-----------email------------ */ 
#Email{
  background-color: #bfd4df;
}
#Email span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Email p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 3.1vw;
}
#Email img{
  width: 50px; height: 35px;
}
/*-----------Telefono------------ */ 
#Telefono{
  background-color: #bfd4df;
}
#Telefono span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Telefono p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 3.1vw;
}
#Telefono img{
  width: 45px; height: 45px;
}
/*-----------Direccion------------ */ 
#Direccion{
  background-color: #bfd4df;
}
#Direccion span{
  color: #1C6691;
  font-size: 3.1vw;
}
#Direccion p{
  margin-top: -20px;
  color: #1C6691;
  font-size: 2.9vw;
}
#Direccion img{
  width: 45px; height: 45px;
}

/*-----------Formulario------------ */ 
 #Formulario p{
    font-size: 2.5vw; 
    text-align: center; 
    font-family: 'Agency FB', arial;
        color: #0a425e;
 }
 #Formulario{
  margin-bottom: 40px;
 }
 #Formulario button{
  background-color: #115d90;
  font-size: 2.4vw;
  color: white;
  border-radius: 25px;
  padding-left: 45px;
  padding-right: 45px;
  position: relative;
  right: -40%;
 }
#Formulario input{
      background-color: #bfd4df;
      border-radius: 50px;
      font-size: 1.4vw;
      margin-top: 30px;
          height: 65px;
 } 
#Formulario textarea{
      background-color: #bfd4df;
      border-radius: 30px;
      font-size: 1.4vw;
      margin-top: 20px;
      width: 100%;
 } 

#Formulario input::-webkit-input-placeholder {
  color: #0a425e;
}
#Formulario input:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}
#Formulario input::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario input:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario input::placeholder {
  color: #0a425e;  
}


#Formulario textarea::-webkit-input-placeholder {
  color: #0a425e;
}

#Formulario textarea:-moz-placeholder { /* Firefox 18- */
  color: #0a425e;  
}

#Formulario textarea::-moz-placeholder {  /* Firefox 19+ */
  color: #0a425e;  
}
#Formulario textarea:-ms-input-placeholder {
  color: #0a425e;  
}
#Formulario textarea::placeholder {
  color: #0a425e;  
}

/*-----------Footer ------------ */
#footer2 {
  display: none;
}
#footer {
    background-color: #115d90;
    height: 9s0px;
  }  
#IdFooterDir {
  width: 8px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterTel {
  width: 11px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterEmail {
  width: 14px; 
  height: 10px; 
  margin-right: 2px;
}
#IdFooterLogo {
  width: 150px;
    height: 45px;
    margin-top: 1px;
    margin-bottom: 2px; 
}
#divBarraFootTitulos{
  background-color: #113d5e; height: 25px; text-align: center
}
#divBarraFootTitulos span{
  color: white; font-size: .8vw;
}
#divBarraFootConenido{
    text-align: center; color: white; font-size: 1vw; 
}
#divBarraFootConenido .col-sm-3{
  margin-top: 15px;
}

#imgPuntos{
  width: 100%;
  position: absolute;
  top: -8%;
  z-index: 0;  
}

}


/*-----------Modal ------------ */
#IdModalLogo {
  width: 140px;
    height: 40px;
    position: absolute;
    left:42%;margin-left:-10px;
    top: 1%;
}
.modal-body{
background-image: url(../img/Modal/017.png);
  background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}
.modal-footer{
background-image: url(../img/Modal/017.png);
  background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;

}
.modalImgLink{
  width: 135px;
    height: 40px;
}

.modalImgLinkHome{
  width: 45px;
  height: 40px;
}
.modal-body div:hover{
  background-image: url(../img/Modal/018.png);
  background-repeat:no-repeat;
    -webkit-background-size:cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    background-size:cover;
}

.modal-body div{
 width:100%; 
 text-align: left;
 margin-bottom: 20px;
}


/*-----------Extra ------------ */
.top{top:0}
.middle{top:50%;margin-top:-10px;/*half of the .box height*/}
.bottom{bottom:0}

.left{left:0;}
.center{left:50%;margin-left:-10px;/*half of the .box width*/}
.right{right:0;}



  
  
